Message Boards Message Boards

GROUPS:

Pi 4 Installation Pi4 + Buster

Posted 3 months ago
510 Views
|
2 Replies
|
0 Total Likes
|

I have tried installing via

sudo apt update
sudo apt install wolfram-engine

and the Wolfram script

Both appear to install fine, but Mathematica does not load it give the the following error

"Mathematica cannot determine your operating system"

2 Replies
Posted 3 months ago

Thanks that did not work, but this did start it fine.

SystemIDList=Linux-ARM mathematica
Reply to this discussion
Community posts can be styled and formatted using the Markdown syntax.
Reply Preview
Attachments
Remove
or Discard

Group Abstract Group Abstract